body {
	font-size: 16px;
}
.container {
	margin: 0 auto;
	max-width: 1200px;
	padding: 25px 15px;
/*	overflow: hidden;*/
}



/* ============================================= page structure ============================================= */

#sidebar {
	float: left;
	width: 20%;
	min-width: 180px;
	padding: 59px 0 15px;
}
#sidebar h4 {
	margin: 0 0 17px 10px;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar li {
	margin: 0;
	padding: 0;
	line-height: 0;
}
#sidebar li a {
	display: block;
	font-size: 13px;
	line-height: 1.2;
	text-decoration: none;
	text-transform: none;
	border-bottom: 1px solid #DCDEDE;
	padding: 8px 5px 10px 10px;
}
#sidebar li a:hover {
	color: #22758A;
	background: #F5F5F5;
}
#sidebar li strong {
	display: block;
	padding: 11px 5px 10px 10px;
	margin: -8px -5px -10px -10px;
	color: #A7ACAD;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #FFFFFF;
}
#sidebar ul ul {
	padding: 0 0 20px;
}
a.sideBarActive {
	background: #F5F5F5;
}


#content {
	margin-left: 20%;
	padding-left: 60px;
	min-height: 400px;
}
.clear {
	clear: both;
}



/* ============================================= general ============================================= */

input, textarea {
	width: 100%;
}



/* ============================================= content layouts ============================================= */

/* form fields */
.twoCol {
/*	overflow: hidden; - causes layout issues */
/*	min-height: 80px; no help text */
	min-height: 100px;
}
.twoCol > div {
	float: left;
	width: 45%;
}
.twoCol > div:nth-child(odd) {
	padding-right: 20px;
}
#stockHelp {
	margin-top: 15px;
}
div.twoCol.noSelect { /* can only use where there are no select/drop down menus */
	overflow: hidden;
}
div.twoCol dl {
	float: left;
	width: 48%;
}
.threeCol {
	overflow: hidden;
}
.threeCol > div, .threeCol > form {
	float: left;
	margin-right: 3%;
	padding: 0 0 20px;
}



#tabularList.productOptions i {
	float: left;
}
#tabularList.productOptions .threeCol div {
	display: inline-block;
	vertical-align: top;
	width: 25%;
}
#tabularList.productOptions .threeCol div:last-child {
	width: 40%;
}
#tabularList.productOptions li > div:last-child {
	margin-left: 32px;
}


/* pages with form on the side */
.leftCol {
	float: left;
	width: 67%;
}
.leftCol #tabularList {
	margin-top: 0;
}
.rightCol {
	margin-left: 70%;
	padding-right: 28px;
}


/* forms with image upload */
.currentImg {
	float: left;
	width: 25%;
	border-right: 1px #DCDEDE solid;
	padding-right: 10px;
	margin-right: 10px;
}

#additionalCats {
	min-height: 55px;
}


/* reviews */
.review {
	overflow: hidden;
	border-bottom: 1px solid #DCDEDE;
	padding-bottom: 30px;
}
.detailsCol {
	float: left;
	width: 48%;
}
.submission {
	margin: 0 5px 0 52%;
}


/* one line form */
#memberSearch input, #memberSearch button {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
}
#memberSearch input {
	width: 70%;
	margin-right: 10px;
}

